@charset "UTF-8";

html,
body,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif !important;
}

address {
	margin-bottom:5px;
}

h3 img {
	vertical-align:bottom;
}

h4 small {
	color:#FFF;
}

hr {
	margin:10px 0;
}

tbody td, 
tbody th, 
thead th {
	border-color:#EEE !important;
}

nav.shrink {
	min-height:auto !important;
}

nav.shrink #description {
	color:#3C8DBC;
	line-height:0;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}

#description {
	background-color:#3C8DBC;
	border-bottom:1px solid #EEE;
	color:#FFF;
	font-size:0.9em;
	overflow:hidden;
	padding:3px 20px;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}

#filter-alert {
	border:2px solid #496BA5 !important;
	background-color:#D6EBFF !important;
	color:#496BA5 !important;
	margin-bottom:10px;
}

#gmap {
	height:100%;
	width:100%;
}

#gmap_area {
	height:750px;
	overflow:hidden;
	position:relative;
}

#gmap_btns {
	background-color:#FFF;
	padding:10px 10px 0;
}

#gmap_btns div[class^="col-"] {
	padding-top:10px;
}

#gmap_btns div[class^="col-"]:last-child  {
	padding-bottom:5px;
	padding-top:10px;
}

#gmap_btns .fa-stack {
	margin:-3px 0 -5px;
}

#gmap_btns .mask {
	display:inline-block;
	overflow:hidden;
	width:26px;
}

#gmap_description {
	border-radius:3px;
	color:#FFF;
	margin-left:130px;
	padding:6px 10px;
	position:absolute;
	right:11px;
	top:10px;
	width:auto;
}

#gmap_description.kisei {
	background-color:#DD4B39;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
}

#gmap_description.touki {
	background-color:#55BFE0;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
}

#gmap_description.result {
	background-color:#496BA5;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
}

#gmap_description.uryo {
	background-color:#605CA8;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
}

#gmap_description.yokoku {
	background-color:#00A65A;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
}

#gmap_legend {
	background:#FFF url(../img/point_red.png) no-repeat 5px 5px;
	background-size:14px 14px;
	border:1px solid #999;
	font-weight:bold;
	padding:4px 5px 1px 20px;
}

#gmap_msg {
	background-color:#FFF;
	display:none;
	font-size:1.2em;
	left:0;
	padding:1em 0;
	position:absolute;
	right:0;
	text-align:center;
	top:44%;
}

#google_translate_element {
	border-left:1px solid #EEE;
	min-width:152px;
	padding:4px 0 4px 15px;
}

#google_translate_element div {
	display:block !important;
}

#kanren {
	list-style:disc;
	margin-top:20px;
}

#kanren dd {
	display:list-item;
	margin-left:40px;
}

#kisei_img {
	margin-top:20px;
	text-align:center;
}

#kisei_img img {
	max-height:203px;
	width:auto;
}

#kisei_img .owl-dots {
	margin-top:-5px;
}

#kisei-search {
	background-color:#FFF;
	border:1px solid #DDD;
	border-top:none;
	-webkit-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 8px 10px rgba(0, 0, 0, 0.3);
	left:0;
	margin:0 15px;
	position:absolute;
	right:0;
	z-index:1020;
}

#kisei-search .panel-body {
	padding:15px 15px 0;
}

#kisei-search .panel-footer {
	background-color:#FFF;
}

#kubun {
	margin:0 0 15px !important;
}

#kubun .bg-aqua {
	background-color:#55BFE0 !important;
}

#kubun .bg-gray {
	background-color:#999999 !important;
	color:#FFF !important;
}

#kubun .bg-green {
	background-color:#58B957 !important;
}

#kubun .bg-red {
	background-color:#DB524C !important;
}

#kubun .bg-yellow {
	background-color:#EFAC43 !important;
}

#kubun [class^="col-"] {
	padding-right:5px;
	padding-left:5px;
}

#kubun .small-box {
	margin-bottom:10px;
}

#kubun .small-box h3 {
	font-size:22px;
	margin:0;
	white-space:normal;
}

#kubun .small-box p {
	font-weight:bold;
	margin-bottom:0;
}

#kubun .small-box .inner {
	height:70px;
	padding:10px;
}

#kubun .small-box-footer {
	background:rgba(240, 240, 240, 0.2);
	font-weight:bold;
}

#mapExample {
	display:none;
	width:auto;
}

#mapExample li {
	float:left;
	list-style:none;
	margin:0 0 10px;
	width:140px;
}

#mapExample li img {
	margin:0 5px 0 0;
	vertical-align:bottom;
}

#mapExample .line-1 {
	background-color:#F00;
	display:inline-block;
	height:10px;
	margin:0 3px 0 10px;
	width:50px;
}

#mapExample .line-2 {
	background-color:#080;
	display:inline-block;
	height:10px;
	margin:0 3px 0 10px;
	width:50px;
}

#mapExample .line-3 {
	background-color:#501EA8;
	display:inline-block;
	height:10px;
	margin:0 3px 0 10px;
	width:50px;
}

#mapExample .line-4 {
	background-color:#00CDFF;
	display:inline-block;
	height:10px;
	margin:0 3px 0 10px;
	width:50px;
}

#range {
	background-color:#FFF;
	cursor:pointer;
}

#search-form .panel-heading {
	background-color:#496BA5 !important;
	padding:0;

}

#search-form .panel-heading a {
	color:#FFF;
	padding:10px 13px;
}

#skip {
	float:left;
	margin:7px 0 0;
}

#skip.hide_link {
	height:0;
	overflow:hidden;
	position:absolute;
}

#uryo_btn {
	display:table-cell;
	float:none;
	width:1%;
	white-space:normal;
}

#uryo_btn.active {
	background-color:#605CA8;
	color:#FFF;
}

#touki_btn {
	display:table-cell;
	float:none;
	width:1%;
	white-space:normal;
}

#touki_btn.active {
	background-color:#00C0EF;
	color:#FFF;
}

.alert a {
	color:inherit !important;
}

.alert-danger {
	border:2px solid #DD4B39 !important;
	background-color:#FFF0F0 !important;
	color:#DB524C !important;
}

.alert-info {
	border:2px solid #00C0EF !important;
	background-color:#E0F5FF !important;
	color:#31708F !important;
}

.alert-success {
	border:2px solid #00A65A !important;
	background-color:#EDFFE6 !important;
	color:#3C763D !important;
}

.alert-warning {
	border:2px solid #F39C12 !important;
	background-color:#FFFBE6 !important;
	color:#905D0B !important;
}

.bg-yokoku {
	border:3px solid #DB524C !important;
	color:#DB524C;
}

.btn-line,
.btn-line:hover {
	color:#FFF;
	background-color:#00C300;
	border-color:rgba(0, 0, 0, 0.2);
}

.btn-white {
	background-color:#FFF;
	color:#000;
}

.btn-white:hover {
	background-color:#E7E7E7;
}

.content-wrapper {
	border-left:none !important;
	padding-top:95px;
}

.daterangepicker {
	background-color:#ECF0F5;
	border-color:#CCC;
}

.daterangepicker:after {
	border-bottom-color:#ECF0F5;
}

.daterangepicker .input-mini.active {
	background-color:#FCF8E3;
}

.daterangepicker .ranges li {
	background-color:#FFF;
	color:#3C8DBC;
}

.daterangepicker .ranges li:hover, 
.daterangepicker .ranges li.active {
	background-color:#08C;
	color:#FFF;
}

.dropdown-form {
	padding:7px 20px;
	width:270px;
}

.dropdown-header {
	color:#333;
	font-size:1.05em;
	white-space:normal;
}

.dropdown-header > i {
	margin-right:10px;
}

.dropdown-menu > li > a {
	padding:7px 20px;
	color:#333;
}

.fixed-table {
	margin-bottom:0;
}

.fixed-table i {
	color:#CCC;
}

.fixed-table a.active + i {
	color:#444;
}

.fixed-table tbody {
	display:none;
}

.fixed-table td {
	border-bottom:2px solid #F4F4F4;
	border-top:none !important;
	padding:0 0 8px !important;
}

.fixed-table th:nth-child(1) {
	width:35%;
}

.fixed-table th:nth-child(2) {
	width:15%;
}

.fixed-table th:nth-child(3) {
	width:25%;
}

.fixed-table th:nth-child(4) {
	width:25%;
}

.inquiry {
	margin-bottom:20px;
}

.inquiry ul {
	margin-bottom:0;
	padding-left:22px;
}

.inquiry li {
	margin:5px 0;
}

.kisei-list {
	display:block;
	height:742px;
	overflow-y:scroll;
	position:relative;
	-webkit-overflow-scrolling:touch;
}

.kisei-table {
	margin-bottom:0;
}

.kisei-table td:nth-child(1) {
	width:35%;
}

.kisei-table td:nth-child(2) {
	width:15%;
}

.kisei-table td:nth-child(3) {
	width:25%;
}

.kisei-table td:nth-child(4) {
	width:25%;
}

.kisei-table td.maxw100 {
	width:100% !important;
}

.kisei-table tr.warning {
	background-color:#FCF8E3 !important;
}

.kisei-table tr:last-child td {
	border-bottom:1px solid #F4F4F4;
}

.kisei-table label {
	display:none;
}

.kisei-table2 th {
	white-space:nowrap;
}

.kubun-label-11 {
	background-color:#DB524C;
}

.kubun-label-12 {
	background-color:#EFAC43;
}

.kubun-label-13 {
	background-color:#605CA8;
}

.kubun-label-14 {
	background-color:#55BFE0;
}

.kubun-label-15 {
	background-color:#58B957;
}

.kubun-label-16 {
	background-color:#999;
}

.label {
	display:inline-block;
	font-size:13px;
	min-width:70px;
	padding:0.4em 0.6em 0.2em;
}

.mb0 {
	margin-bottom:0;
}

.mb20 {
	margin-bottom:20px;
}

.modal, 
.modal-backdrop {
	background-color:rgba(0, 0, 0, 0);
}

.modal-header {
	background-color:#3C8DBC;
	border-bottom:none;
	border-left:10px solid #FFF;
	border-right:10px solid #FFF;
	border-top:10px solid #FFF;
	color:#FFF;
	padding:10px;
}

.modal-header .close {
	color:#FFF;
	filter:alpha(opacity=100);
	margin-top:2px;
	opacity:1;
	text-align:right;
	text-shadow:none;
	width:50px;
}

.modal-content {
	-webkit-box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);
	box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);
}

.modal-open {
	overflow:scroll;
	padding:0 !important;
}

.navbar {
	border-bottom:1px solid #EEE !important;
}

.navbar-fixed-top {
	top:auto;
}

.navbar-header .navbar-brand {
	background:url(../img/kensyo_yamanashi.png) no-repeat 18px center;
	background-size:28px 28px;
	border-right:none !important;
	font-size:1.8em;
	font-weight:bold;
	padding:15px 0 15px 50px;
}

.navbar-right {
	margin:0 !important;
}

.nav-tabs a {
	font-size:1.1em;
}

.nav-tabs #kisei-tab a {
	background-color:#FFF0F0;
}

.nav-tabs #kisei-tab.active a {
	background-color:#DD4B39;
	color:#FFF !important;
}

.nav-tabs #result-tab.active a {
	background-color:#496BA5;
	color:#FFF !important;
}

.nav-tabs #yokoku-tab a {
	background-color:#EDFFE6;
}

.nav-tabs #yokoku-tab.active a {
	background-color:#00A65A;
	color:#FFF !important;
}

.nav-tabs-custom a {
	border-top-left-radius:3px !important;
	border-top-right-radius:3px !important;
}

.nav-tabs-custom li {
	border-top:none !important;
	margin:5px 8px -2px 0;
}

.nav-tabs-custom li:first-of-type {
	margin-left:4px !important;
}

.new {
	color:#F33;
	font-size:0.8em;
	font-weight:bold;
	margin-left:0.5em;
}

.note {
	margin-top:5px;
	padding-left:30px;
}

.panel-body {
	padding:13px;
}

.panel-heading {
	padding:8px 13px;
}

.panel-group .panel-heading {
	padding:12px 13px;
	border-radius:3px;
}

.panel-group .panel-heading.active {
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}

.panel-title a {
	display:block;
}

.small-box:hover {
	color:inherit;
}

.sns-btn {
	margin-bottom:5px;
}

.sns-btn .g-plus-btn {
	background-color:#FFF;
	border:1px solid #D4D4D4;
	border-radius:4px;
	color:#262626;
	font-family:Roboto, arial, sans-serif;
	font-weight:bold;
	padding:0 3px;
	vertical-align:top;
}

.sns-btn .g-plus-btn i {
	color:#DB4437;
	font-size:12px;
}

.sns-btn .facebook-btn {
	background-color:#4267B2;
	border:none;
	color:#FFF;
	font-family:Helvetica, Arial, "hiragino kaku gothic pro", meiryo, "ms pgothic", sans-serif;
	font-weight:bold;
	font-size:11px;
	padding:3px 7px 0;
	vertical-align:top;
}

.sns-btn .facebook-btn:hover {
	background-color:#365899;
}

.sns-btn .facebook-btn i {
	color:#FFF;
	font-size:14px;
}

.sns-btn .line-btn {
	vertical-align:top;
}

.sns-btn .line-btn img {
	height:20px;
	width:80px;
}

.sns-btn .tweet-btn {
	background-color:#1B95E0;
	border:none;
	color:#FFF;
	font-family:'Helvetica Neue', Arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:2px 7px 1px;
	vertical-align:top;
}

.sns-btn .tweet-btn:hover {
	background-color:#0C7ABF;
}

.sns-btn .tweet-btn i {
	color:#FFF;
	font-size:14px;
}

.tab-content {
	background-color:#FFF;
	overflow:hidden;
	padding:10px;
	position:relative;
}

.well {
	padding:14px;
}

@media (max-width: 1023px) {

	.fixed-table tbody {
		display:table-row-group;
	}

	.fixed-table thead {
		display:none;
	}

	.kisei-list {
		height:800px;
	}

	.kisei-table label {
		display:block;
	}

	.kisei-table thead {
		display:none;
	}

	.kisei-table tbody td {
		border:none !important;
		display:inline-block;
		width:50% !important;
	}

	.kisei-table tbody tr {
		border-top:1px solid #EEE;
		display:block;
	}
}

@media (max-width: 767px) {

	br.responsive {
		display:none;
	}

	#google_translate_element {
		border-left:none !important;
		padding:10px 0;
	}

	#google_translate_element div {
		display:inline !important;
	}

	#kisei-content {
		margin-top:50px;
	}

	#kisei-search {
		margin:0;
	}

	#kubun .small-box .inner {
		height:90px;
	}

	.container-fluid {
		padding:0;
	}

	.container-fluid > .navbar-collapse {
		margin:0;
	}

	.container-fluid > .navbar-header {
		margin:0;
	}

	.dropdown-form {
		width:auto;
	}

	.dropdown-header {
		margin:0 -15px;
	}

	.dropdown-toggle {
		background-color:#496BA5 !important;
		color:#FFF !important;
	}

	.fixed-table .form-control {
		display:inline-block;
		width:auto;
	}

	.kisei-table thead {
		display:none;
	}

	.kisei-table tbody td {
		border:none !important;
		display:inline-block;
		width:100%;
	}

	.kisei-list {
		height:auto;
		overflow:visible;
	}

	.modal-dialog {
		width:auto;
	}

	.navbar-right li > a {
		border-left:none !important;
		margin:0 -15px;
		white-space:normal;
	}

	.small-box {
		text-align:left;
	}

	.small-box p {
		font-size:15px;
	}

	.tab-content {
		overflow:visible;
	}
}

@media (max-width: 480px) {

	#description {
		font-size:0.85em;
		padding:3px 5px 3px 15px;
	}

	#google_translate_element {
		border-left:none !important;
		padding:10px 0;
	}

	#google_translate_element div {
		display:inline !important;
	}

	#mapExample li {
		float:left;
		list-style:none;
		margin:10px 0;
		width:135px;
	}

	#mapExample li img {
		display:block;
		margin:0 0 5px 0;
	}

	.dropdown-header {
		margin:0 -15px;
	}

	.kisei-table label {
		float:left;
		width:7em;
	}

	.kisei-table thead {
		display:none;
	}

	.kisei-table tbody td {
		border:none !important;
		display:block;
		width:100% !important;
	}

	.kisei-table2 {
		border:none !important;
	}

	.kisei-table2 td {
		border-bottom:none !important;
		border-top:none !important;
		display:block;
		padding-top:4px !important;
		width:100% !important;
	}

	.kisei-table2 th {
		border-bottom:none !important;
		display:block;
		padding-bottom:4px !important;
		width:100% !important;
	}

	.navbar-header .navbar-brand {
		background-position:10px center;
		padding-left:40px;
	}

	.navbar-right li > a {
		border-left:none !important;
		margin:0 -15px;
		white-space:normal;
	}

	.nav-tabs > li > a {
		font-size:calc(83% + 0.2vw);
		padding:10px !important;
	}

	.nav-tabs a i {
		display:none;
	}
}

@media (max-width: 350px) {

	.nav-tabs > li > a {
		padding:10px 3px !important;
	}
}

@media print {

	a[href]:after {
		content:'';
	}

	abbr[title]:after {
		content:'';
	}

	.main-header {
		display:block !important;
	}

	.navbar-fixed-top {
		position:fixed !important;
	}
}
